*
{	margin: 0em;
	padding: 0em;
}

a
{	color: #50674e;
	text-decoration: underline;
}

a:hover
{	text-decoration: none;
}

body {
	margin: 0px 0;
	padding: 0;
	background: #FFFFFF;
	font: normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #555555;
}

#outer
{	width: 740px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	padding: 1px;
	background-color: #FFFFFF;	
	margin-bottom: 0;
	border: 1px #666666;

}

#header
{	padding: 0;
  float: left

}

#header h1
{	font-size: 3.0em;
	text-transform: lowercase;
	font-weight: normal;
	letter-spacing: -0.05em;
}

#header h2
{	position: relative;
	top: -0.1em;
	text-transform: lowercase;
	font-size: 0.8em;
	color: #abb5aa;
}

#content
{	margin-top: 0;
	padding: 14px 18px 0px 0px;
	line-height: 1.6em;
	font-size: 0.9em;
	position: relative;
}

#footer
{	border-top: dashed 1px #EFEFD6;
	padding-top: 6px;
	font-size: 1.0em;
	color: #abb5aa;
	padding-left: 0em;
	padding-bottom: 1.0em;
	clear: both;
}

#column1
{	width: 500px;
	float: left;
	position: relative;
}

#column1 p
{	text-align: justify;
	margin-bottom: 1.2em;
	
}

#column1 h3
{	font-size: 1.2em;
	border-bottom: dashed 1px #CECF8F;
	margin-bottom: 1.0em;
	margin-top: 1.0em;
	color: #abb5aa
}

#column1 ul
{	list-style: disc;
  list-style-position: inside;
	line-height: 1.6em;
	margin-bottom: 2.0em;
	display: inline;
}

#column2
{	width: 180px;
	float: right;
	position: relative;
	margin-left: auto;
}

#column2 p
{	text-align: justify;
	margin-bottom: 2.0em;
	color: #4F4F2B;
	font-size: 1.0em;
}

#column2 h3
{	font-size: 1.1em;
	border-bottom: dashed 1px #CECF8F;
	margin-bottom: 1.0em;
	margin-top: 1.0em;
	color: #abb5aa	
}

#column2 ul
{	list-style: none;
	line-height: 2.0em;
	margin-bottom: 2.0em;
}



/* image positioning - left, right and center */
.left
{ float: left; 
  padding: 0px 15px 0px 0px;
	border: 1;
	border-color: white
}

.right
{ float: right; 
  padding: 0px 0px 0px 15px;
	border: 1;
	border-color: white
}

.center
{ display: block;
  text-align: center;
  margin: 0 auto;
	border: 1;
	border-color: white
}
